#footer .block_various_links { list-style: none }
#footer .block_various_links li a { text-decoration: none }
#footer .block_various_links li {
	display: inline;
	border-left: 1px solid #888;
	padding: 0 2px 0 4px
}
#footer .block_various_links li.first_item {
	border: none;
	padding-left: 0
}

/* Block CMS links */
.informations_block_left .block_content { padding-top: 3px }

/*
     FILE ARCHIVED ON 08:40:28 Dec 05, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:32 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.556
  load_resource: 306.568 (2)
  PetaboxLoader3.resolve: 250.075 (2)
  PetaboxLoader3.datanode: 54.485 (2)
*/